TextSend Sender.PHP Remote File Include Vulnerability

Bugtraq ID: 21690
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 20 2006 12:00AM
Updated: Dec 20 2006 10:02PM
Credit: nuffsaid is credited with the discovery of this vulnerability.
Vulnerable: TextSend TextSend 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus